Subject: Re: bug#44671: 28.0.50; Require Emacs 26.1, nor Emacs 26.3, in project.el and xref.el core packages

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 28 Jan 2021 04:18:55 +0100

Dmitry Gutov <[email-masked]> writes:

> On 27.01.2021 12:09, João Távora wrote:
>> No, I just forgot about it.  I have a lot on my plate right now, do
>> you mind if I ask you to push it?
>
> Please feel free to change the dependency line, but don't bump the
> xref version yet.
>
> There are some changes there currently I'm not entirely confident in,
> to put them into a release.
>
> For project.el both are okay.

OK; I've now pushed the dependency lines in both, but only bumped the
version in project.el.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no